/// <reference types="react" />
declare const _default: {
    Technology16: import("react").FC<import("../../IconBase.types").IconProps>;
    Technology24: import("react").FC<import("../../IconBase.types").IconProps>;
    Technology32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
